<JournalEntry.Video_NoPopUp_JournalEntry __id="73765c13-af1e-48b0-a1ee-a4c271b4efa8" __path="libs/foundry/records/journalentry/pu/video_nopopup_journalentry.xml" __type="JournalEntry" autoOpenMobiGlas="0" missionSpecificContent="0" removeOnMissionEnd="1" ShortTitle="@LOC_UNINITIALIZED" showNotification="1" Style="d9dbe83c-7380-4282-b581-130b9636e752" SubHeading="@LOC_UNINITIALIZED" Title="@LOC_UNINITIALIZED" tutorialEntry="0">
  <type __type="BaseJournalEntry" __polymorphicType="JournalEntryVideo" description="@LOC_UNINITIALIZED" videoDef="00000000-0000-0000-0000-000000000000" />
</JournalEntry.Video_NoPopUp_JournalEntry>